import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NoMeasuresOrderDetailsComponent } from './no-measures-order-details.component';

describe('NoMeasuresOrderDetailsComponent', () => {
  let component: NoMeasuresOrderDetailsComponent;
  let fixture: ComponentFixture<NoMeasuresOrderDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [NoMeasuresOrderDetailsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(NoMeasuresOrderDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
